.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.800000px;}
._4{margin-left:-5.588000px;}
._2{margin-left:-3.900000px;}
._1{margin-left:-2.700000px;}
._0{margin-left:-1.500000px;}
._12{width:1.272000px;}
._5{width:23.604000px;}
._1a{width:38.640000px;}
._7{width:39.936000px;}
._19{width:42.276000px;}
._17{width:43.440000px;}
._14{width:46.896000px;}
._d{width:51.456000px;}
._18{width:57.588000px;}
._11{width:61.644000px;}
._e{width:62.832000px;}
._16{width:82.860000px;}
._c{width:114.756000px;}
._a{width:122.844000px;}
._10{width:135.420000px;}
._b{width:137.460000px;}
._13{width:138.744000px;}
._9{width:160.920000px;}
._15{width:188.904000px;}
._f{width:208.800000px;}
._8{width:247.992000px;}
._6{width:1219.322000px;}
.fc2{color:rgb(188,189,191);}
.fc1{color:rgb(76,77,79);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:16.324000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:34.000000px;}
.fs9{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.fs3{font-size:69.960000px;}
.fs0{font-size:108.000000px;}
.fs2{font-size:120.000000px;}
.y2c{bottom:33.783197px;}
.y2b{bottom:47.842020px;}
.y0{bottom:72.637255px;}
.y41{bottom:96.378390px;}
.y40{bottom:110.437214px;}
.y3f{bottom:124.496037px;}
.y3e{bottom:138.554861px;}
.y3d{bottom:152.613684px;}
.y3c{bottom:166.672508px;}
.y3b{bottom:182.377776px;}
.y3a{bottom:227.725605px;}
.y2e{bottom:275.626203px;}
.y2a{bottom:347.339012px;}
.y29{bottom:361.397836px;}
.y28{bottom:389.515483px;}
.y39{bottom:402.673761px;}
.y27{bottom:403.574307px;}
.y38{bottom:420.637813px;}
.y26{bottom:431.691954px;}
.y32{bottom:435.610148px;}
.y25{bottom:445.750777px;}
.y37{bottom:464.676765px;}
.y24{bottom:473.868424px;}
.y36{bottom:482.640818px;}
.y23{bottom:487.927248px;}
.y31{bottom:498.080842px;}
.y22{bottom:501.986071px;}
.y21{bottom:516.044895px;}
.y35{bottom:528.782658px;}
.y20{bottom:534.789993px;}
.y34{bottom:546.746710px;}
.y1f{bottom:548.848816px;}
.y33{bottom:564.710762px;}
.y1e{bottom:567.593914px;}
.y1d{bottom:581.652738px;}
.y30{bottom:582.056226px;}
.y1c{bottom:595.711561px;}
.y1b{bottom:609.770385px;}
.y2f{bottom:614.823282px;}
.y1a{bottom:637.888032px;}
.y19{bottom:651.946856px;}
.ye{bottom:657.294676px;}
.y18{bottom:666.005679px;}
.yd{bottom:675.258728px;}
.yc{bottom:693.222780px;}
.y17{bottom:694.123326px;}
.y15{bottom:708.182150px;}
.yb{bottom:711.186833px;}
.y16{bottom:711.823385px;}
.y14{bottom:722.240973px;}
.ya{bottom:747.114937px;}
.y13{bottom:750.358620px;}
.y12{bottom:764.417444px;}
.y9{bottom:765.078990px;}
.y11{bottom:778.476267px;}
.y8{bottom:783.043042px;}
.y7{bottom:801.007094px;}
.y10{bottom:806.593914px;}
.y6{bottom:818.971146px;}
.yf{bottom:820.652894px;}
.y5{bottom:847.548986px;}
.y2d{bottom:971.839608px;}
.y3{bottom:999.142937px;}
.y4{bottom:1014.748231px;}
.y2{bottom:1047.382665px;}
.y1{bottom:1144.499300px;}
.ha{height:13.026552px;}
.he{height:17.520000px;}
.hb{height:19.152000px;}
.h8{height:20.440000px;}
.h9{height:22.344000px;}
.hd{height:24.820000px;}
.h7{height:27.132000px;}
.hc{height:31.920000px;}
.h6{height:35.112000px;}
.h3{height:48.000000px;}
.h5{height:51.070800px;}
.h2{height:78.840000px;}
.h4{height:87.600000px;}
.h1{height:1108.303922px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xa{left:57.797386px;}
.x1{left:62.483660px;}
.xe{left:66.612112px;}
.xc{left:68.174203px;}
.x6{left:71.298386px;}
.xf{left:76.877240px;}
.xd{left:80.670935px;}
.x3{left:362.177476px;}
.x4{left:559.278120px;}
.x5{left:577.446182px;}
.x10{left:614.683007px;}
.xb{left:641.796385px;}
.x7{left:655.357526px;}
.x8{left:659.486603px;}
.x2{left:713.094771px;}
.x9{left:760.141062px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.657741pt;}
._4{margin-left:-4.769674pt;}
._2{margin-left:-3.328870pt;}
._1{margin-left:-2.304603pt;}
._0{margin-left:-1.280335pt;}
._12{width:1.085724pt;}
._5{width:20.147347pt;}
._1a{width:32.981423pt;}
._7{width:34.087632pt;}
._19{width:36.084954pt;}
._17{width:37.078494pt;}
._14{width:40.028385pt;}
._d{width:43.920603pt;}
._18{width:49.154611pt;}
._11{width:52.616636pt;}
._e{width:53.630661pt;}
._16{width:70.725690pt;}
._c{width:97.950728pt;}
._a{width:104.854293pt;}
._10{width:115.588619pt;}
._b{width:117.329874pt;}
._13{width:118.425841pt;}
._9{width:137.354310pt;}
._15{width:161.240234pt;}
._f{width:178.222594pt;}
._8{width:211.675180pt;}
._6{width:1040.760201pt;}
.fs7{font-size:13.933456pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:29.020921pt;}
.fs9{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs1{font-size:51.213389pt;}
.fs3{font-size:59.714812pt;}
.fs0{font-size:92.184100pt;}
.fs2{font-size:102.426778pt;}
.y2c{bottom:28.835867pt;}
.y2b{bottom:40.835867pt;}
.y0{bottom:62.000000pt;}
.y41{bottom:82.264400pt;}
.y40{bottom:94.264400pt;}
.y3f{bottom:106.264400pt;}
.y3e{bottom:118.264400pt;}
.y3d{bottom:130.264400pt;}
.y3c{bottom:142.264400pt;}
.y3b{bottom:155.669733pt;}
.y3a{bottom:194.376667pt;}
.y2e{bottom:235.262533pt;}
.y2a{bottom:296.473467pt;}
.y29{bottom:308.473467pt;}
.y28{bottom:332.473467pt;}
.y39{bottom:343.704800pt;}
.y27{bottom:344.473467pt;}
.y38{bottom:359.038133pt;}
.y26{bottom:368.473467pt;}
.y32{bottom:371.817867pt;}
.y25{bottom:380.473467pt;}
.y37{bottom:396.627867pt;}
.y24{bottom:404.473467pt;}
.y36{bottom:411.961200pt;}
.y23{bottom:416.473467pt;}
.y31{bottom:425.140133pt;}
.y22{bottom:428.473467pt;}
.y21{bottom:440.473467pt;}
.y35{bottom:451.345867pt;}
.y20{bottom:456.473467pt;}
.y34{bottom:466.679200pt;}
.y1f{bottom:468.473467pt;}
.y33{bottom:482.012533pt;}
.y1e{bottom:484.473467pt;}
.y1d{bottom:496.473467pt;}
.y30{bottom:496.817867pt;}
.y1c{bottom:508.473467pt;}
.y1b{bottom:520.473467pt;}
.y2f{bottom:524.786400pt;}
.y1a{bottom:544.473467pt;}
.y19{bottom:556.473467pt;}
.ye{bottom:561.038133pt;}
.y18{bottom:568.473467pt;}
.yd{bottom:576.371467pt;}
.yc{bottom:591.704800pt;}
.y17{bottom:592.473467pt;}
.y15{bottom:604.473467pt;}
.yb{bottom:607.038133pt;}
.y16{bottom:607.581467pt;}
.y14{bottom:616.473467pt;}
.ya{bottom:637.704800pt;}
.y13{bottom:640.473467pt;}
.y12{bottom:652.473467pt;}
.y9{bottom:653.038133pt;}
.y11{bottom:664.473467pt;}
.y8{bottom:668.371467pt;}
.y7{bottom:683.704800pt;}
.y10{bottom:688.473467pt;}
.y6{bottom:699.038133pt;}
.yf{bottom:700.473600pt;}
.y5{bottom:723.430933pt;}
.y2d{bottom:829.520000pt;}
.y3{bottom:852.824933pt;}
.y4{bottom:866.144933pt;}
.y2{bottom:894.000267pt;}
.y1{bottom:976.894800pt;}
.ha{height:11.118898pt;}
.he{height:14.954310pt;}
.hb{height:16.347314pt;}
.h8{height:17.446695pt;}
.h9{height:19.071866pt;}
.hd{height:21.185272pt;}
.h7{height:23.158695pt;}
.hc{height:27.245523pt;}
.h6{height:29.970075pt;}
.h3{height:40.970711pt;}
.h5{height:43.591813pt;}
.h2{height:67.294393pt;}
.h4{height:74.771548pt;}
.h1{height:946.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xa{left:49.333333pt;}
.x1{left:53.333333pt;}
.xe{left:56.857200pt;}
.xc{left:58.190533pt;}
.x6{left:60.857200pt;}
.xf{left:65.619067pt;}
.xd{left:68.857200pt;}
.x3{left:309.138933pt;}
.x4{left:477.375467pt;}
.x5{left:492.882933pt;}
.x10{left:524.666667pt;}
.xb{left:547.809467pt;}
.x7{left:559.384667pt;}
.x8{left:562.909067pt;}
.x2{left:608.666667pt;}
.x9{left:648.823333pt;}
}
